:root {

    --fundoPrimario: #0D1117; /* Fundo escuro elegante */
    --fundoSecundario: #161B22; /* Fundo para seções destacadas */
    --textoPrimario: #C9D1D9; /* Texto principal claro */
    --textoSecundario: #8B949E; /* Texto secundário */
    --corDestaque: #58A6FF; /* Azul vibrante para links e botões */
    --corSuporte: #F78166; /* Laranja suave para alertas ou detalhes */
    --borda: #30363D; /* Bordas discretas */
    --sucesso: #56D364; /* Verde para mensagens de sucesso */
    --erro: #F85149; /* Vermelho para mensagens de erro */
}

.text-primario
{
    color: var(--textoPrimario) !important;
}
.text-secundario
{
    color: var(--textoSecundario) !important;
}
.bg-destaque
{
    background: var(--corDestaque) !important;
}
.text-destaque
{
    color: var(--corDestaque) !important;
}
.bg-suporte
{
    background: var(--corSuporte) !important;
}
.text-suporte
{
    color: var(--corSuporte) !important;
}

.text-primario
{
    color: var(--textoPrimario) !important;
}

.border-cor
{
    border: var(--borda) 1px solid;
}

.text-sucesso
{
    color: var(--sucesso) !important;
}
.bg-sucesso
{
    background: var(--sucesso) !important;
}

.text-erro
{
    color: var(--erro) !important;
}
.bg-erro
{
    background: var(--erro) !important;
}

.bg-primario
{
    background: var(--fundoPrimario) !important;
}
.bg-secundario
{
    background: var(--fundoSecundario) !important;
}

.b-destaque
{
    border: 3px solid greenyellow;
}